/* General */
body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

/* Header */
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 50px;
}

.logo {
    width: 170px;
}

.lang-btn {
    background: #1E88E5;
    color: white;
    padding: 10px 18px;
    border-radius: 8px;
    text-decoration: none;
    font-size: 16px;
}

/* MAIN HERO SECTION */
.hero {
    display: flex;
    justify-content: center;   /* Centrar elementos */
    align-items: center;
    
    gap: 120px;                /* Separación uniforme entre columnas */
    
    padding: 40px 0;
    min-height: calc(100vh - 250px);

    max-width: 1400px;         /* Ancho ideal del diseño */
    margin: 0 auto;            /* Centrar todo el bloque */
}

/* Text Section */
.hero-left {
    max-width: 40%;
    
    text-align: center;
}

.georgia {
    font-size: 60px;
    margin-bottom: -15px;
    color: #B71C1C;
}

.auto {
    font-size: 55px;
    color: #2E7D32;
}

.quote-btn {
    margin-top: 25px;
    display: inline-block;
    padding: 14px 30px;
    background: #0B3D91;
    color: white;
    border-radius: 30px;
    text-decoration: none;
    font-size: 18px;
}

/* LOGOS (Right side) */
.hero-right {
    text-align: center;
    margin-top: -20;

}

.carrier {
    width: 260px;
    display: block;
    margin: 20px auto;
}

/* Footer */
.footer {
    border-top: 1px solid #ddd;
    padding: 15px 60px;
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    color: #555;
}

/* RESPONSIVE */
@media (max-width: 900px) {
    .hero {
        flex-direction: column;
        text-align: center;
        padding: 30px;
    }

    .hero-left {
        max-width: 100%;
    }

    .carrier {
        width: 200px;
    }

    .footer {
        flex-direction: column;
        text-align: center;
        gap: 10px;
    }
}